package com.uddream.plugin;

import android.app.Application;

/**
 * Created by Glen on 2016/8/30.
 */
public class MainApplication extends Application {

    @Override
    public void onCreate() {
        super.onCreate();
    }
}
